# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "agcaldav"
  s.version = "0.2.5.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Alex Ebeling-Hoppe"]
  s.date = "2013-01-24"
  s.description = "  agcaldav is yet another great Ruby client for CalDAV calendar.  It is based on the icalendar gem.\n"
  s.email = ["ebeling-hoppe@agilastic.de"]
  s.homepage = "https://github.com/agilastic/agcaldav"
  s.licenses = ["MIT"]
  s.post_install_message = "  Changelog: https://github.com/agilastic/agcaldav/blob/master/CHANGELOG.rdoc\n  Examples:  https://github.com/agilastic/agcaldav\n"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.2")
  s.rubygems_version = "2.0.14"
  s.summary = "Ruby CalDAV client"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<icalendar>, [">= 0"])
      s.add_runtime_dependency(%q<uuid>, [">= 0"])
      s.add_runtime_dependency(%q<builder>, [">= 0"])
      s.add_development_dependency(%q<rspec>, [">= 0"])
      s.add_development_dependency(%q<fakeweb>, [">= 0"])
    else
      s.add_dependency(%q<icalendar>, [">= 0"])
      s.add_dependency(%q<uuid>, [">= 0"])
      s.add_dependency(%q<builder>, [">= 0"])
      s.add_dependency(%q<rspec>, [">= 0"])
      s.add_dependency(%q<fakeweb>, [">= 0"])
    end
  else
    s.add_dependency(%q<icalendar>, [">= 0"])
    s.add_dependency(%q<uuid>, [">= 0"])
    s.add_dependency(%q<builder>, [">= 0"])
    s.add_dependency(%q<rspec>, [">= 0"])
    s.add_dependency(%q<fakeweb>, [">= 0"])
  end
end
